/*@font-face {
    font-family: 'monligh';
    src: url('../fonts/fonts/MontserratAlternates-Light.woff2') format('woff2'),
        url('../fonts/fonts/MontserratAlternates-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'monregular';
    src: url('../fonts/fonts/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/fonts/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'monbold';
    src: url('../fonts/fonts/MontserratAlternates-Bold.woff2') format('woff2'),
        url('../fonts/fonts/MontserratAlternates-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'Montserrat Alternates';
    src: url('../fonts/fonts/MontserratAlternates-Black.woff2') format('woff2'),
        url('../fonts/fonts/MontserratAlternates-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
*/


/*
@font-face {
    font-family: monregular;
    src: url(../fonts/fonts/Montserrat-Regular.otf);
}

@font-face {
    font-family: monbold;
    src: url(../fonts/fonts/MontserratAlternates-Bold.otf);
}

@font-face {
    font-family: monligh;
    src: url(../fonts/fonts/MontserratAlternates-Light.otf);
}
*/

body {
    /*font-family: monregular;*/
    font-family: 'Poppins', sans-serif; font-size: 17px;
}

.dropdown-menu {
    padding: 5px 20px;
    background-color: #fff;

}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #000;
    background-color: #fff;
}


.t-bg{background-color:#fdbe10; padding: 0 0 20px;}
.main-bg{background: url(../images/bgss.png) no-repeat; min-height:585px; background-size: contain; background-size: 100% 100%; background-position: center;}
.ft-bg{background: url(../images/footer-bg.png) no-repeat; min-height:100px; background-size: 100% 100%; background-position: center;}
.msg-hd{background: url(../images/msg-bg.png) no-repeat; min-height:200px; background-size: contain; background-size: 100% 100%; background-position: center;}
.msg-hd h1{font-family: 'Poppins', sans-serif; font-size: 35px; font-weight: bold; color:#fff; letter-spacing:3px; margin:0px; padding:0px;}
.ft-bbg{background-color:#fdbe10; padding: 0 0 20px;}
.navbar-brand {
    padding: 0px !important;
    font-size: 18px;
    line-height: 20px;
}
.textCenter{text-align:center;}
.mt-50{margin-top:50px;}
.mtb-50{margin:50px 0px;}
.mtb-80{margin:80px 0px;}
.mtb-100{margin:100px 0px;}
.mtb-200{margin:200px 0px;}
.p-w{font-size: 17px; color:#fff !important}
.listing-content-blt {
    width: 100%;
    /*max-width: 500px;*/
}
.listing-content-blt h2 {
font-size: 30px;
font-weight: 500;
letter-spacing: 3px;
padding: 0px 0px 40px;
margin: 0px;
}


.listing-content-blt h2::before
 {
    display: inline-block;
    content: "";
    border-top: .3rem solid #fdbe10 !important;
    width: 8rem !important;
    margin: 0 -4rem !important;
    transform: translatex(-5.5rem);
}


.listing-content-blt h3 {
font-size: 25px;
font-weight: normal;
padding: 40px 0px;
margin: 0px;
letter-spacing: 3px;
}

.testimonials{background: #daedf3; padding: 20px 0px; margin: 20px 0px 0px; text-align:center;}
.mainTag{background: #233344;
padding: 20px 0px;
margin: 0px;
}
.title{}
.title h1{font-family: 'Poppins', sans-serif;
font-size: 43px;
font-weight: bold;
color:#fff;
margin:20px 0px;}
.listing-content-blt ul li {
    background: url(../images/bullet.png);
    background-repeat: no-repeat;
    padding: 0px 0px 8px 36px;
    list-style: none;
    margin: 0 0 5px 0;
    font-size: 17px;
    font-weight: normal;
    font-family: 'Poppins', sans-serif;
}

.custom-menu-wrap div#myNavbar {
    background: #fff;
    border: none;
}

ul.nav.navbar-nav li a:hover {
    transition: 300ms;
    border: 0px solid #c4c5c5;
}

.navbar-brand > img {
    width: 100%;
    max-width: 170px;
}

ul.nav.navbar-nav li a {
    transition: 300ms;
    border: 0px solid transparent;
    border-radius: 0px;
    padding: 10px 18px;
    font-size: 16px;
    font-weight: bold;
    text-transform: capitalize;
    letter-spacing: 1px;

}

.custom-menu-wrap {
    border: none;
    background: #fdbe10;
    margin: 20px 0 0;
}


.banner-content h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 38px;
    font-weight: bold;
    margin: 140px 0 30px;
    color:#191349;
    text-transform: uppercase;
    letter-spacing:4px;
}
.banner-content h4 {
    font-family: 'Poppins', sans-serif;
    font-size: 23px;
    font-weight: normal;
    margin: 0px 0 30px;
    color:#fff;
    letter-spacing: 2px;

}

.banner-content {
    margin: 136px 0px 50px;
    width: 100%;
    max-width: 486px;
}

.banner-content p {
    font-size: 18px;
}

.btn {
    transition: 200ms;
    margin-right: 15px;
    font-size: 14px !important;
}

.btn.primary-btn {
    background: #191349;
    color: #fff;
    border-radius: 15px;
    padding: 10px 36px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    border: 1px solid #fcbf48;
    font-weight:bold;
}

a.btn.primary-btn:hover {
    background: #342c72;
    color: #fff;
    transition: 200ms;
    border: 1px solid #fcbf48;
}


a.btn.secondary-btn {
    color: #2e303c;
    border-radius: 30px;
    padding: 10px 36px;
    text-transform: capitalize;
    font-family: 'Poppins', sans-serif;
    border: 1px solid #d8d5d5;
}
a.btn.secondary-btn:hover {
    background: #2e303c;
    color: #fff;
    transition: 200ms;
    border: 1px solid #2e303c
}

a.btn.secondary-btn2 {
    color: #fff;
    border-radius: 30px;
    padding: 10px 36px;
    text-transform: capitalize;
    font-family: 'Poppins', sans-serif;
    border: 1px solid #d8d5d5;
}
a.btn.secondary-btn2:hover {
    background: #fff;
    color: #2e303c;
    transition: 200ms;
    border: 1px solid #2e303c
}

.btnTr {
    transition: 200ms;
    margin-right: 15px;
    font-size: 18px !important;
}

a.btnTr.third-btn {
    color: #2e303c;
    border-radius: 30px;
    padding: 10px 36px;
    text-transform: capitalize;
    font-family: 'Poppins', sans-serif;
    border: 1px solid #d8d5d5;
}
a.btnTr.third-btn:hover {
    background: #2e303c;
    color: #fff;
    transition: 200ms;
    border: 1px solid #2e303c
}

.btn-danger {
    color: #fff;
    background-color: #2e303c;
    border-color: #2e303c;
	border-radius:30px;
	font-size:14px !important;
}
.btn-danger:focus, .btn-danger.focus {
    color: #fff;
    background-color: #4a4c58;
    border-color: #2e303c;
}
.btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger {
    color: #fff;
    background-color: #4a4c58;
    border-color: #2e303c;
}
.btn-danger:active:hover, .btn-danger.active:hover, .open > .dropdown-toggle.btn-danger:hover, .btn-danger:active:focus, .btn-danger.active:focus, .open > .dropdown-toggle.btn-danger:focus, .btn-danger:active.focus, .btn-danger.active.focus, .open > .dropdown-toggle.btn-danger.focus {
    color: #fff;
    background-color: #4a4c58;
    border-color: #2e303c;
}
.btn-danger:hover {
    color: #fff;
    background-color: #4a4c58;
    border-color: #2e303c;
}

.banner-image img {
    margin: 25px 0 0;
}

section#clients-slider-wrap {
    background: #2e303c;
    padding: 30px 0 8px;
    margin: 20px 0px 0px;
}

section#clients-slider-wrap .slick-slide {
    height: auto;
}

section#clients-slider-wrap .slick-slide img {
    margin: auto;
    width: 100%;
    outline: none;
    max-width: 100px;
    object-fit: contain;
}

section#clients-slider-wrap .slick-slide {
    outline: none;
}


.team-content {
    margin: 60px auto 70px;
    text-align: center;
    width: 100%;
    line-height: 28px;
}

.team-content h2 {
    text-align: center;
    line-height: 0px;
    color:#000;
    font-size: 35px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
}



.team-content h4 {
    text-align: center;
    line-height: 28px;
    color:#fdbe10;
    font-size: 18px;
    text-transform: uppercase;
}
.team-content h4::before, .team-content h4::after
 {
    display: inline-block;
    content: "";
    border-top: .2rem solid #fdbe10 !important;
    width: 7rem !important;
    margin: 0 1rem !important;
    transform: translateY(-.5rem);
}

.call-act{margin:200px 0px 80px;}

.call-act h2 {
    text-align: center;
    line-height: 40px;
    color:#000;
    font-size: 38px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    letter-spacing:2px;
}

.call-act h4 {
    text-align: center;
    line-height: 0px;
    color:#fdbe10;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
}
.call-act h4::before, .call-act h4::after
 {
    display: inline-block;
    content: "";
    border-top: .3rem solid #fdbe10 !important;
    width: 12rem !important;
    margin: 0 1rem !important;
    transform: translateY(-.5rem);
}


.team-content p {
    padding: 0 15px;
    font-size: 16px;
}

.video-wrap img:hover {
    transform: scale(1.06);
    transition: 300ms;
}

.video-wrap img {
    transition: 300ms;
    width: 100%;
    max-width: 450px;
    margin: auto;
}


.team-content-points ul {
    padding: 0;
    list-style: none;
}

.team-content-points li {
    margin-bottom: 10px;
    position: relative;
}

.team-content-points ul li p {
    display: inline-block;
    color:#fff;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: normal;
    padding-left: 10px;
    letter-spacing:3px;
    position: absolute;
    top: 0;
    bottom: 0;
    height: 40px;
    margin: auto;
}
.team-content-points h4{font-size: 20px; color:#fff; font-family: 'Poppins', sans-serif;}

/*span.icons-wrap-lengthy {
    background: #f0a32e;
    width: 22%;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 30px;
    text-align: right;
    position: relative;
    top: -4px;
}

span.icons-wrap-lengthy img {
    width: 100%;
    max-width: 30px;
    height: 30px;
    object-fit: contain;
}*/

span.icons-wrap-lengthy {
    
    width: 15%;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 30px;
    text-align: right;
    position: relative;
    top: -4px;
}

span.icons-wrap-lengthy img {
    width: 100%;
    max-width: 30px;
    height: 30px;
    object-fit: contain;
}

.services-wrap {
    text-align: center;
    box-shadow: 0 0 15px 2px #f2eff5;
    height: 350px;
    border-radius: 15px;
    padding: 25px 20px;
    background-color: white;
    /*margin: 0 15px 15px;*/
}

.services-icon img {
    width: 100%;
    max-width: 50px;
}

.service-title h5 {
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    margin: 20px 0 20px;
}

.service-para p {
    padding: 0 10px;
    font-size: 15px;
}

section#team-member-wrap {
    margin: 0px 0 40px; 
}

.team-member-wrap{background: url(../images/wwo.png) no-repeat; min-height:665px; background-size: contain; background-size: 100% 100%; background-position: center;}

section#team-member-wrap .line {
    margin: 60px 0 0;
}

.listing-content h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    font-weight: bold;
    letter-spacing:4px;
}

.tline::before
 {
    display: inline-block;
    content: "";
    border-top: .3rem solid #fdbe10;
    width: 9rem;
    margin: 0 0rem;
    transform: translateY(1rem);
}

.listing-content p {
    font-size: 20px;
    margin: 30px 0;
}

.listing-content {
    width: 100%;
    /*max-width: 500px;*/
}

.listing-content ul li {
    background: url(../images/bullet.png);
    background-repeat: no-repeat;
    padding: 0px 0px 8px 36px;
    list-style: none;
    margin: 0 0 12px 0;
    font-size: 17px;
    font-weight: normal;
    font-family: 'Poppins', sans-serif;
}

.listing-img img {
    width: 100%;
    /* max-width: 250px;*/
    margin: auto;
    display: block;
    /*height: 300px;*/
    object-fit: contain;
}


section.main-listing-wrap .line {
    margin: 50px 0;
}

.listing-content ul {
    padding: 0;
}

section#pq-block{
    background: #f3f3f3;
    padding: 70px 0;
    margin: 0px 0px 35px;
}

.pq-block h2 {
    color: #fff;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    font-weight: bold;
    margin: 0 0 50px;
}

.pq-block-content {
   /* border: 4px solid #494b55;
    margin: 0 20px 15px;padding: 30px 20px;*/
    border-radius: 15px;
    text-align: center;
    padding: 10px;
    /*height: 350px;*/
    transition: 300ms
}

.pq-block-content:hover img {
    transform: rotate(360deg);
    transition: 300ms;
}

.pq-block-content:hover {
    /*transition: 300ms;*/
	border: 0px solid #494b55;
	transform: scale(1.04);
}

.pq-block-title h3 {
    color: #494b55;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
}

.pq-block-para p {
    color: #444444;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    width: 100%;
    max-width: 260px;
    margin: auto;
}

.pq-block-icon img {
    margin: auto;
    display: block;
}


section#why-dg {
    background: #2e303c;
    padding: 50px 0;
    margin: 35px 0;
}
section#shr-session {
    background: #18657c;
    padding: 50px 0;
    margin: 35px 0px 0px;
}

.shr-title h2 {
    color: #fff;
    text-align: center;
    font-family: 'Poppins', sans-serif;
	/*text-transform:capitalize;*/
    font-size: 30px;
    font-weight: normal;
    margin: 0 0 30px;
    font-style: italic;
    
}
.shr-title h2 span {

    font-size: 40px; font-weight: bold;

}
.shr-title h4 {
    color: #fff;
    text-align: center;
    font-family: 'Poppins', sans-serif;
	text-transform:capitalize;
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 20px;
}

.tab-img img {
    width: 100%;
    max-width: 300px;
    margin: auto;
}

section#team-for .listing-content {
    margin-top: 40px;
}

.banner-content a {
    margin-bottom: 10px;
}

.why-title h2 {
    color: #fff;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    font-weight: bold;
    margin: 0 0 50px;
}

.whydg-content {
    border: 4px solid #494b55;
    border-radius: 15px;
    padding: 30px 20px;
    text-align: center;
    margin: 0 20px 15px;
    height: 270px;
    transition: 300ms
}

.whydg-content:hover img {
    transform: rotate(360deg);
    transition: 300ms;
}

.whydg-content:hover {
    transition: 300ms;
    background: #27293a;
    transform: scale(1.04);
}

.why-title h3 {
    color: #fff;
}

.why-para p {
    color: #9a9b9f;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
    width: 100%;
    max-width: 260px;
    margin: auto;
}

.why-icon img {
    margin: auto;
    display: block;
}

section#contact-form {
    /*background: #FAFAFA;*/
    padding: 100px 0;

}

section#contact-form .listing-content p {
    margin: 20px 0;
    width: 100%;
    max-width: 420px;
}

section#contact-form .listing-content h2 {
    font-size: 38px; 
    font-weight: bold; 
    margin:0px 0px 25px; 
    letter-spacing: 2px;
}

section#contact-form .listing-content h2::after
 {
    
    background: url(../images/arrow-after.png) no-repeat; background-size: 193px 16px;
    display: inline-block;
    width: 193px; 
    height: 16px;
    content:"";transform: translatex(3rem);
}


input.form-control {
    margin-bottom: 30px;
    height: 60px;
    border-radius: 20px;
    border: none;
    box-shadow: 0in 0.011in 0.20833333333333in 0in rgb(226, 217, 217);
    width: 100%;
}


textarea.form-control {
    margin-bottom: 30px;
    height: 150px;
    border-radius: 20px;
    border: none;
    box-shadow: 0in 0.011in 0.20833333333333in 0in rgb(226, 217, 217);
    width: 100%;
    resize: none;
}

.scrolltopbtn {
    position: fixed;
    right: 30px;
    z-index: 9999999;
    bottom: 30px;
    box-shadow: 0 1px 6px rgba(57, 73, 76, 0.35);
    opacity: 0;
    transform: scale(0);
    background: #fff;
    transition: 300ms;
}

.scrolltopbtn.active {
    opacity: 1;
    transform: scale(1);
}

.scrolltopbtn a {
    padding: 15px;
    display: inline-block;

}

.scrolltopbtn .fa {
    color: #2e303c;
}

footer {
    /*padding: 25px 0 20px;*/
}

.copy-right img {
    float: left;
    width: 100%;
    max-width: 32px;
}

.copy-right p {
    padding: 6px;
    float: left;
}

.footer-links ul li {
    display: inline-block;
    margin-left: 10px;
}

.footer-links {
    margin: 10px 0 0;
    text-align: right;
}

.footer-links ul li a {
    color: #2e303c;
    font-family: 'Poppins', sans-serif;
}
.footer-txt{ color: #fff;  font-family: 'Poppins', sans-serif;}

.team-content-points ul {
    position: relative;
    left: -10%;
    ;
}

.team-content-points {
    overflow: hidden;
    padding: 8px 0 0;
}

#team-for ul.nav.nav-tabs {
    border: none;
    box-shadow: 0in 0in 0.355555in 0in rgb(226, 225, 225);
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    padding: 14px 0px 0;
}

#team-for ul.nav.nav-tabs li {
    width: 25%;
    text-align: center;
    position: relative;
}

#team-for ul.nav.nav-tabs li a {
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    color: #5d5d5f;
    font-size: 16px;
    border: none;
    padding: 15px 40px 15px;
    border-radius: 0px;
    background: transparent;
}

#team-for ul.nav.nav-tabs li.active a {
    color: #000;
}

#team-for ul.nav.nav-tabs li:after {
    content: "";
    position: absolute;
    border: .03em solid #e6e6e6;
    height: 55px;
    top: 0;
    right: 0;
}

section#team-for {
    margin: 50px 0 120px;
}

section#team-for .tab-content {
    box-shadow: 0in 0in 0.355555in 0in rgb(226, 225, 225);
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    padding: 0 0 15px;
}

section#team-for .tab-content {
    padding: 50px;
}

.cree-title h4 {
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    font-size: 20px;
}

.cree-content p {
    font-size: 15px;
    width: 100%;
    max-width: 400px;
}

.cree-logo img {
    width: 100%;
    max-width: 100px;
}

.cree-slider .slick-slide {
    height: auto;
}

.cree-slider ul.slick-dots li {
    display: inline-block;
    margin-right: 4px;
}

.cree-slider ul.slick-dots {
    padding: 0;
}

.cree-slider ul.slick-dots {
    list-style: none;
}

.cree-slider ul.slick-dots li button {
    background: #fff;
    border: none;
    font-size: 0px;
    padding: 5px;
    border-radius: 10px;
    border: 1px solid #ebebeb;
    outline: none;
}

.cree-slider .slick-initialized .slick-slide {
    outline: none;
}

section#feed-wrap {
    margin: 0 0 80px;
}

.cree-slider ul.slick-dots li.slick-active button {
    background: #ebebeb;
    border: 1px solid #ebebeb;
    font-size: 0px;
    padding: 5px;
    border-radius: 10px;
}

.show-on-desktop {
    display: none;
}
.pt-20{padding-top: 20px;}
.pb-20{padding-bottom: 20px;}


/*===================Job Listing & Detail=====================*/

.jl-wrap{ padding:15px 15px 0px; margin:0px 0px 20px ; border:1px solid #e0e0e0;}
.jl-wrap h2{ font-size:24px; font-weight:bold; margin:0px 0px 10px; color:#4499c4}
.jl-wrap h2 a{color:#000; text-decoration:none;}
.jl-wrap h2 a:hover{color:#f0a32e; text-decoration:none;}
.jl-bg{ background:#fafafa;}
.jd-bg{ background:#fafafa; border: 1px solid #e0e0e0; border-radius:20px; padding:20px;}
.jl-wrap p{ margin:0px 0px 15px;}
.jl-wrap p a{color:#333; text-decoration:none;}
.jl-wrap p a:hover{color:#333; text-decoration:underline;}
.fd-text{ color:69787b}
.btnJl {
    transition: 200ms;
    margin:20px;
    font-size: 18px !important;
}
.btnJl.primary-btnj {
    background: #fdbe10;
    color: #fff;
    border-radius: 30px;
    padding: 10px 18px;
    text-transform: capitalize;
    font-family: 'Poppins', sans-serif;
    border: 1px solid #fdbe10;
    letter-spacing:3px;
    font-weight:bold;
}
a.btnJl.primary-btnj:hover {
    background: #fdbe10;
    color: #2e303c;
    transition: 200ms;
    border: 1px solid #fdbe10;
    letter-spacing:3px;
    font-weight:bold;
}
.jd-wrap{ padding:15px 15px 0px; margin:0px 0px 20px;}
.jd-title{ padding:25px 0px; margin:0px 0px 20px;}
.jd-wrap h2{ font-size:28px; font-weight:bold; margin:0px 0px 10px; color:#4499c4; }
.jd-wrap h2 a{color:#191349; text-decoration:none;}
.jd-wrap h2 a:hover{color:#f0a32e; text-decoration:none;}
.jd-bg{ background:#fafafa;}
.jd-wrap p{ margin:0px 0px 15px;}
.jd-wrap p a{color:#333; text-decoration:none;}
.jd-wrap p a:hover{color:#333; text-decoration:underline;}


section#contact-form-aj {
    background: #FAFAFA;
    padding: 100px 0;
}

section#contact-form-aj .listing-content p {
    margin: 20px 0;
    width: 100%;
    max-width: 420px;
}
input.form-control-aj {
    margin-bottom: 30px;
    height: 45px;
    border-radius: 40px;
    border: none;
    box-shadow: 0in 0.011in 0.20833333333333in 0in rgb(226, 217, 217);
    width: 100%;
}
textarea.form-control-aj {
    margin-bottom: 30px;
    height: 90px;
    border-radius: 20px;
    border: none;
    box-shadow: 0in 0.011in 0.20833333333333in 0in rgb(226, 217, 217);
    width: 100%;
    resize: none;
}
.form-heading{ font-size:30px; font-weight:bold; margin:0px 0px 10px; color:#2e303c}
.filter-box{ background-color:#f0f0f0; padding:20px 0px; margin-bottom:50px;}

.hl-text{}
.hl-text p{font-size:16px; font-weight:bold; color:#6bbb02;}
.popwrapper{max-width:600px; margin:0 auto !important;}

@media(max-width:667px) {
    .team-content {
        margin: 10px auto 40px;
    }
    
    span.icons-wrap-lengthy {
        width: 25%;
        padding: 10px 10px;
    }

    .services-wrap {
        padding: 20px 10px;
    }

    section#team-member-wrap .line {
        margin: 30px 0 0;
    }

    .footer-links ul li {
        display: block; 
        text-align: left;
    }

    .team-content p,
    .service-para p,
    .listing-content p {
        font-size: 14px;
    }

    section#contact-form {
        padding: 30px 0;
    }

    section#team-for {
        margin: 50px 0 80px;
    }

    section#team-member-wrap {
        margin: 0px 0 10px;
    }

    section#team-for .tab-content {
        padding: 15px;
    }

    .hide-on-desktop {
        display: none
    }

    .listing-img img {
        max-width: 250px;
    }

    .show-on-desktop {
        display: block;
    }

    .cree-slider ul {
        padding: 0;
    }

    section#why-dg {
        background: #2e303c;
        padding: 40px 0;
    }

    .team-content-points ul li p {
        font-size: 14px;
    }

    .listing-content ul li {
        font-size: 14px;
    }

    .banner-content h2 {
            
    font-size: 25px;
    margin: 20px 0 20px;

    }
    .banner-content {
    margin: 50px 0px 30px;
    width: 100%;
    max-width: 486px;
}
    .banner-content img {
    margin: 30px 0px;
    }

    .why-title h2 {
        font-size: 24px;

        margin: 0 0 30px;
    }

    .listing-content h3 {
        font-size: 20px;
        text-align: center;
    }

    .team-content h2 {
        font-size: 20px;
    }

    #team-for ul.nav.nav-tabs li {
        width: 100%;
        text-align: left;
    }

    .custom-menu-wrap {
        margin: 0px;
    }

    .banner-content {
        text-align: center;
    }
    
    
    .main-bg{background: url(../images/bgss.png) no-repeat; min-height:385px; background-size: contain; background-size: 100% 70%; background-position: center top;}
    
    
    .team-member-wrap{background: url(../images/wwo.png) no-repeat; min-height:665px; background-size: contain; background-size: 100% 13%; background-position: center top;}
    
    .services-wrap {
    text-align: center;
    box-shadow: 0 0 5px 2px #f2eff5;
    height: 250px;
    border-radius: 15px;
    padding: 25px 20px;
    background-color: white;
    margin: 0 15px 15px;
    }


 .msg-hd h1{font-size: 30px; font-weight: bold; color:#fff; letter-spacing:3px; margin:0px; padding:0px;}
 
 .listing-content h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    font-weight: bold;
    letter-spacing:4px;
    text-align: left !important;
}

.tline::before
 {
    display: inline-block;
    content: "";
    border-top: .3rem solid #fdbe10;
    width: 15rem;
    margin: 0 0rem;
    transform: translateY(1rem);
}

.mtb-200 {
    margin: 100px 0px;
}
 
 
 
 .call-act{margin:100px 0px 80px;}

.call-act h2 {
    text-align: center;
    line-height: 32px;
    color:#000;
    font-size: 28px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    letter-spacing:2px;
}

.call-act h4 {
    text-align: center;
    line-height: 30px;
    color:#fdbe10;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
}
.call-act h4::before, .call-act h4::after
 {
    display: inline-block;
    content: "";
    border-top: .0rem solid #fdbe10 !important;
    width: 0rem !important;
    margin: 0 0rem !important;
    transform: translateY(-.5rem);
}


section#contact-form .listing-content h2 {
    display:none;
}

section#contact-form .listing-content h2::after
 {
    
  display:none;
}


section#contact-form .listing-content img {
    margin:0px 0px 40px;
}

.team-content-points {
    overflow: hidden;
    padding: 8px 10 0;
}

.ft-bg{background: url(../images/footer-bg.png) no-repeat; min-height:50px; background-size: 100% 100%; background-position: center;}

.navbar-brand {
    padding: 10px !important;
    height:auto;

}

.team-content-points ul {
    padding: 0;
    list-style: none;
}

.team-content-points li {
    margin-bottom: 30px;
    position: relative;
}

    
}

@media (min-width: 1200px) {
    .container {
        width: 1070px;
    }
}
